<?php

namespace App\DTOs\Part;

class CSDTO extends PartDTO
{
  public ?int  $clientinfo_uid = null;
  public ?int  $serviceinfo_uid = null;
  public ?int  $serverinfo_uid = null;
  public string  $type = '';
  public string  $ip = '';
  public string  $accountid = '';
  public string  $domain = '';
  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
